#portal-wrapper {
    width: 100%;
    padding: 0;
}

#portal-wrapper .row {
    margin: 0;
}

#portal-column-content-fullscreen {
    padding: 0;
}

#viewlet-above-content {
    display: none;
}

body {
    color: #333333;
}

/* LOGO */

a#logo {
    margin-top: -15px !important;
    position: absolute;
    left: 3px;
    z-index: 9;
}

a#logo img {
    vertical-align: middle;
    width: 200px;
    margin: 5px 10px 10px 7px;
}

div.logo {
    position: relative;
    float: none;
    width: 270px;
}

.logo .quote {
    height: 140px;
    width: 95px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
}

.logo .quote .quote-char {
    font-size: 500px;
    color: #e3000f;
    position: absolute;
    left: -21px;
    top: 105px;
    line-height: 140px;
    font-family: Helvetica;
}

.logo .text {
    padding-left: 108px;
}

.logo .text .logo-main {
    font-size: 34px;
    width: 200px;
}

.logo .text .logo-sub {
    font-size: 16px;
}

.logo .text .logo-sub .logo-date {
    font-weight: 200;
    padding: 5px 0;
}

.logo .text .logo-sub .site-name {
}

/* LOGO END */

/* NAVBAR */

.navbar {
    position: absolute;
    top: 60px;
    width: 100%;
    z-index: 10;
    right: 0;
}

#portal-globalnav {
    float: none;
    margin: auto;
    width: auto;
    text-align: center;
}

.navbar .navbar-nav {
    /*float: right;*/
}

.navbar .navbar-nav li {
    float: none;
    display: inline-block;
}

.navbar .navbar-nav a {
    margin: 0 5px;
    padding: 0;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 3px;
    margin-right: 40px;
}

#portal-globalnav > li > a {
    /*height: 65px;*/
    /*line-height: 65px;*/
}

.navbar .navbar-nav li:nth-child(4) a {
    margin-right: 0px;
}

.navbar-nav li > a:hover,
.navbar-nav li > a:focus,
.navbar-nav li.selected > a {
    background: transparent;
    border-bottom: 2px solid #e3000f;
    color: inherit;
}

.navbar.black {
    color: black;
}

.navbar.black a {
    color: #000000;
}

.navbar.black div.logo {
    color: black;
}

.navbar.black .navbar-toggle .icon-bar {
    background: #000000;
}

.navbar.white {
    color: white;
}

.navbar.white a {
    color: white;
}

.navbar.white div.logo {
    color: white;
}

.navbar.white .navbar-toggle .icon-bar {
    background: #FFFFFF;
}

.navbar.white .tickets button {
}

.black #logo-black {
    display: block !important;
}

.black #logo-white {
    display: none !important;
}

.white #logo-black {
    display: none !important;
}

.white #logo-white {
    display: block !important;
}

#frontpage-content .tickets {
    display: none;
}

#frontpage-carousel {
    height: 100vh;
}

.tickets {
    display: inline-block;
    margin-top: 14px;
}

.tickets button {
    border: none;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 20px;
    color: #2c2c2c;
    background: #ffffff;
    padding: 6px 25px;
    font-size: 19px;
}

.black .tickets button {
    background: #000000;
    color: #ffffff;
}

.full-screen {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* NAVBAR END*/

/* FRONT-PAGE LINKS */

#front-page-links {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 150px;
    height: 200px;
    text-align: center;
    z-index: 11;
}

#front-page-links.white a {
    color: white;
}

#front-page-links.black a {
    color: black;
}

#front-page-links #social-links {
    position: relative;
    bottom: inherit;
    left: inherit;
    margin-bottom: 10px;
}

#front-page-links #newsletter {
    margin-bottom: 2px;
}

#front-page-links #newsletter button {
    border: none;
    border-radius: 5px;
    color: #2c2c2c;
    /*background: #dcdbd9;*/
    background: #ffffff;
    padding: 7px 18px;
}

/* FRONT-PAGE LINKS END */

/* BACKGROUND VIDEOS */

#front-page {
    background: #ffffff;
}

#frontpage-video {
    display: block;
    height: 641px;
    width: 1140px;
    /*pointer-events: none;*/
    padding-bottom: 50px;
    margin: 200px auto 0;
}

@media (max-width: 1200px) {
    #frontpage-video {
        height: 528.5px;
        width: 940px;
    }
}

@media (max-width: 992px) {
    #frontpage-video {
        height: 405px;
        width: 720px;
    }
}

#frontpage-video.loading {
}

/* BACKGROUND VIDEOS END */

/* CAROUSEL */
.carousel-indicators li {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    width: 80px;
    height: 6px;
    background-color: white;
    margin: 1px 5px;
}

.carousel-indicators .active {
    width: 80px;
    height: 6px;
    background-color: #e3000f;
    margin: 1px 2px;
}

.carousel-indicators {
    bottom: 60px;
}

/* CAROUSEL END*/

/* SOCIAL LINKS */

#social-links {
    position: absolute;
    bottom: 10px;
    left: 8px;
}

.white #social-links a {
    color: white;
}

/* SOCIAL LINKS END */

/* PRIVACY LINKS */

.dot {
    font-size: 15px;
    line-height: 18px;
    padding: 0 4px;
}

#privacy a {
    display: block;
    margin-bottom: 2px;
}

#language-selector a {
    font-size: 16px;
}

.white #privacy a,
.white #language-selector a,
.white .dot {
    color: white;
}

/* PRIVACY LINKS END */

/* FEATURE ITEMS */

#features {
    position: absolute;
    top: 70vh;
    width: 100%;
}

.feature-items {
    background: white;
}

.feature-items .heading {
    background: #f9f7f6;
    font-weight: bold;
    font-size: 18px;
    padding: 20px;
}

.feature-items .content {
    padding: 20px;
    height: 60vh;
    overflow-y: auto;
}

.feature-items .show-all a {
    color: inherit;
    font-size: 14px;
}

/* FEATURE ITEMS END*/

/* UPCOMING EVENTS */
#events {
    font-size: 70%;
}

h2 {
    font-weight: 200;
    margin: 0;
}

#events .event {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #444444;
}

#events .event:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

#events .event .event-info {
    color: #333333;
    display: flex;
    padding-right: 0;
}

#events .event h2 {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 20px;
}

#events .event .event-title {
    margin: 0;
    line-height: 20px;
    flex: 1;
    padding-right: 10px;
}

#events .event .event-title a {
    display: block;
}

#events .event .event-title .authors {
    color: #e3000f;
    font-size: 12px;
}

#events .event .event-title .author {
    font-size: 12px;
    color: #e3000f;
    display: inline-block;
}

#events .event .event-title a.title {
    text-transform: uppercase;
    font-size: 15px;
    color: #333333;
    height: 40px;
    overflow: hidden;
}

#events .event h2 a {
    color: #333333;
}

#events .event .event-weekday {
    font-weight: 600;
    font-size: 9px;
    margin-right: 10px;
    text-transform: uppercase;
    margin-top: 6px;
}

#events .event .event-day {
    width: 125px;
}

#events .event .time label {
    margin-right: 10px;
}

#events .event .event-summary {
    font-weight: normal;
}

#events .no-results {
    padding: 10px 0;
}

#events .news-item:first-child {
    border-top: 1px solid #cccccc;
    padding-top: 20px;
}

#events .news-item {
    border-bottom: 1px solid #cccccc;
}

/* UPCOMING EVENTS END */

/* LATEST NEWS */
#latest-news {

}

.news-item {
    padding-bottom: 30px;
}

.news-item .news-date {
    font-size: 17px;
    font-weight: 100;
}

.news-item .news-title {
    font-size: 16px;
    font-weight: 600;
}

.news-item .news-title a {
    color: inherit;
}

/* LATEST NEWS END */

/* TOP NEWS */

#topics {
    background: #ffffff;
    padding-top: 40px;
    padding-bottom: 40px;
}

#topics .heading h1 {
    font-weight: 400;
    font-size: 30px;
    margin-bottom: 0;
}

.heading .dash {
    font-size: 40px;
    font-weight: 700;
    color: #000000;
    line-height: 20px;
    margin-bottom: 40px;
}

#topics .topic {
    background: white;
    margin-bottom: 30px;
    box-shadow: 0 2px 7px #DDDDDD;
}

#topics .topic .image {
    max-height: 200px;
    overflow: hidden;
}

#topics .topic .image img {
    width: 100%;
}

#topics .topic .info {
    padding: 20px;
}

#topics .topic .info .title {
    font-size: 18px;
    padding-bottom: 5px;
}

#topics .topic .info .title a {
    color: inherit;
    font-weight: 400;
    font-size: 16px;
}

#topics .topic .info .effective-date {
    padding-bottom: 5px;
    font-weight: 400;
    font-size: 13px;
}

/* TOP NEWS END */

/* AUTHORS */
#authors {
    background: #000;
    padding: 40px 0;
    color: #ffffff;
}

#authors .heading h1 {
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 0;
}

#authors .heading .dash {
    color: #ffffff;
}

#authors .content {
    margin: 0 -10px;
}

#authors .author {
    float: left;
    width: 20%;
    padding: 10px;
}

#authors .author .portrait {
    width: 100%;
    padding-top: 100%;
    position: relative;
    border: 2px solid #434343;
    background: #000000;
}

#authors .author .portrait.no-portrait {
    background: #ffffff;
}

#authors .author .portrait:hover {
    border-color: #e3000f;
}

#authors .author .portrait > a {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

#authors .author .portrait > a .portrait-wrapper {
    width: 100%;
    height: 100%;
}

#authors .author .portrait > a img {
    min-width: 100%;
    min-height: 100%;
}

#authors .author .portrait:hover > a img {
    opacity: 0.4;
}

#authors .author .name {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: left;
    color: white;
    font-size: 16px;
    font-weight: 400;
}

#authors .author .portrait.no-portrait .name {
    color: black;
}

#authors .author .portrait.no-portrait:hover {
    background: #000000;
}

#authors .author .portrait.no-portrait:hover .name {
    color: #ffffff;
}

#authors .load-more {
    padding: 50px 0;
    text-align: center;
}

#authors .load-more a {
    color: #ffffff;
    font-size: 20px;
}

/* MOBILE */
@media (max-width: 992px) {
    #authors .author {
        width: 25%;
    }
}

@media (max-width: 768px) {
    #authors .author {
        width: 50%;
    }
}

/* AUTHORS END */

/* RESPONSIVE */

@media (max-width: 992px) {
    .navbar .navbar-nav a {
        margin-right: 10px;
        font-size: 20px;
        letter-spacing: 3px;
    }
}

@media (max-width: 768px) {
    .navbar {
        top: 95px;
    }

    .navbar .navbar-nav a {
        font-size: 20px;
    }

    #portal-globalnav {
        text-align: left;
    }

    #portal-globalnav li a {
        font-weight: bold;
    }

    .navbar .navbar-nav li {
        display: block;
    }

    .navbar-header {
        padding: 0;
    }

    .navbar-toggle {
        position: relative;
    }

    div.logo .logo-main {
        font-size: 32px;
    }

    div.logo .logo-sub {
        font-size: 14.4px;
    }

    .hidden-phone {
        display: none;
    }

    .visible-phone {
        display: block;
    }

    #frontpage-video {
        margin-top: 250px;
        padding-right: 15px;
        padding-left: 15px;
        width: 100%;
    }

    .tickets {
        position: absolute;
        top: 65px;
        left: 50%;
        margin-left: -50px;
    }

    .carousel-indicators {
        display: none;
    }

    .carousel-indicators li {
        width: 38px;
        height: 4px;
        margin: 1px;
    }

    .carousel-indicators .active {
        width: 38px;
        height: 4px;
        margin: 1px;
    }

    #top-news-bg {
        left: 0;
        width: 100%;
    }

    #top-news {
        left: 20px;
        bottom: 65px;
    }

    #top-news .news-item .news-title {
        max-width: 250px;
    }

    #top-news .news-item .news-description {
        max-width: 300px;
    }

    .black #navbar {
        background-color: white;
        border-top: 14px solid rgba(0, 0, 0, 0.5);
        margin-top: 20px;
    }

    .white #navbar {
        background-color: black;
        border-top: 14px solid rgba(255, 255, 255, 0.5);
        margin-top: 20px;
    }

    #navbar {
        margin-left: -15px;
        margin-right: -15px;
        opacity: 0.9;
        -webkit-background-clip: padding-box; /* for Safari */
        background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    }

    .privacy-wrapper {
        bottom: 90px;
        right: 30px;
    }

    #frontpage-content .tickets {
        display: block;
    }

    .navbar .tickets {
        display: none;
    }

    #front-page-links {
        position: absolute;
        top: 5px;
        right: 0;
        left: 0;
        width: 100%;
        height: auto;
        line-height: 40px;
        text-align: center;
        z-index: 11;
    }

    #front-page-links > div {
        display: inline-block;
        padding: 0 5px;
    }

    #front-page-links #privacy {
        padding: 0;
    }

    #front-page-links #privacy a {
        display: inline-block;
        padding: 0 5px;
    }

    .feature-items {
        margin-bottom: 40px;
    }

    #front-page-links #social-links {
        display: block;
        left: 0;
        margin: 0;
        bottom: -4px;
    }

    #topics {
        /*padding-top: 45vh;*/
        padding-bottom: 60px;
    }

    #topics.has-events {
        padding-top: calc(110vh + 40px);
    }
}

/* RESPONSIVE END */
